/* HEADER */
/* modified 2011 05 08 HM */

#header {
	position: relative;
	margin: 0;
	padding: 0;
	font-size: inherit;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Verdana, sans-serif;
	background: #ffffff;
	font-size: 105%;
	border-bottom:5px solid #EDEA66;
}

/* BEGIN alert style */
#alert {
	background:#EDEA66;
	font-style:normal;
	font-weight:bold;
	font-size:100%;
	margin:0;
	padding:10px;
	text-align:center;
	height:40px;
}
/* END alert style */

#header1 {
	position: relative;
	height: 30px;
	padding: 0;
	margin: 0;
	background: #887e6e;
}

#header2 {
	position: relative;
	padding: 0;
	margin: 0;
	background: url(/screens/header_bkg_right.jpg) top right repeat-y;
	height: 1%;
	min-height:110px;
 	border-bottom:15px solid #BAC446; 
} 

#header a#site-id {
	display: block;
	margin: 0;
	padding: 0;
	height: 105px;
	width: 180px;
	position: absolute;
	top: 0;
	left: 10px;
	z-index:1;
	text-decoration: none;
	background: url(/screens/nypl_logo.gif) top left no-repeat;
}


#header a#site-id span {
	display: none;
	visibility: hidden;
	height: 0;
	line-height: 0;
}


/* begin style for library advocacy  */
#header img#advocacy {
 	margin:10px 0 0; 
	padding: 0;
}

/* border-bottom added below for Spring 2011 advocacy campaign. remove at end of campaign */
#advocacy_banner {
	height:105px;
	margin:0;
	padding:0px 0;
/*  border-bottom: 15px solid #BAC446; */
}

/* end style for library advocacy  */

#header3 {
	background:#BAC446 url(../images/header3_bg.gif) repeat-x scroll left top;
	height: 1%;
	position: relative;
	font-size: 0.9em;
}


/* image replacements for section titles :P */

#header .section-header-using #section-title a {
background: #BAC446 url(../images/header/using.gif) no-repeat right top;
width: 255px;
height: 37px;
display: block;
position: absolute;
right: 0;
top:0;
}

#section-title {
	text-align: right;
	padding-right: .5em;
	font-size: 2.5em;
	color: #ffffff;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Verdana, sans-serif;
	margin: 0;
	/* background: #BAC446; */
/* the following styles work w/ img replacement crap to keep everything aligned */ 
	position: relative;
	height: 37px;
	}

#section-title a:link, #section-title a:visited {
	color: #ffffff;
	text-decoration: none;
}

#location-header {
	text-align: right;
	padding-right: .5em;
	font-size: 1.3em;
	color: #534D45;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Verdana, sans-serif;
	background: #EDEA66;
	margin: 0;
}

#location-header a:link, #location-header a:visited {
	color: #534D45;
	text-decoration: none;
}

#location-header a:hover, #location-header a:active {
	color: #534D45;
}


/* PRIMARY LINKS (TOP NAV) */
#primary-links {
	margin-left: 317px;
	padding: 9px 2em 0 0;
	position: relative;
	height: 1%;
	line-height: 1.7em;
	font-size: 0.9em;
}

#primary-links ul {
	padding: 0;
	white-space: nowrap;
	float: left;
	margin: 0;
}

#primary-links ul#primary-links1 {
	margin: 0 50px 0 0;
}





/* Overides for text size */
body.fontsize1 #primary-links {
	font-size: 95%;
	line-height: 1.5em;
	padding-right: 1em;
}

body.fontsize2 #primary-links {
	font-size: 85%;
	line-height: 1.4em;
	padding-right: 1em;
}

body.fontsize1 #primary-links ul#primary-links1 {
	margin: 0 35px 0 0;
}

body.fontsize2 #primary-links ul#primary-links1 {
	margin: 0 20px 0 0;
}


#primary-links ul li {
	list-style: none;
	padding: 0;
	margin: 0;
}

#primary-links ul li.first {
}

#primary-links ul li a {
	padding: 0;
}

#primary-links ul li.first a {
	padding: 0;
}

#primary-links ul li a:link,
#primary-links ul li a:visited {
	color: #555555;
	text-decoration: none;
}

#primary-links ul li a:hover,
#primary-links ul li a:active {
	color: #B4AEA9;
}

#primary-links ul li a:link span,
#primary-links ul li a:visited span {
	padding: 0;
}

#primary-links ul li.first a:link span,
#primary-links ul li.first a:visited span {
	padding: 0;
}

#primary-links ul li a:hover span,
#primary-links ul li a:active span {
}

#primary-links ul li.active,
#primary-links ul li.active-trail {
	font-weight: bold;
}

#primary-links ul li.active a:link,
#primary-links ul li.active a:visited,
#primary-links ul li.active-trail a:link,
#primary-links ul li.active-trail a:visited {
	color: #534D45;
}
	
#primary-links ul li.active a:hover,
#primary-links ul li.active a:active,
#primary-links ul li.active-trail a:hover,
#primary-links ul li.active-trail a:active {
	color: #B4AEA9;
}

#primary-links ul li.active a span,
#primary-links ul li.active-trail a span,
#primary-links ul li.active-next a span {
}





/* SEARCH BOX */

#search-top {
	/* width: 205px; */
	width: 15.8em;
	margin: 0 auto;
	padding: 0;
	text-transform: uppercase;
	float: right;
	line-height: 1.7em;
	color: #555555;
}

body.fontsize1 #search-top {
	width: 14.6em;
	font-size: 90%;
}

body.fontsize2 #search-top {
	width: 14em;
	font-size: 80%;
}


#search-top form {
	padding: 9px 1em 1em 1em;
	margin: 0;
}

#search-top form div {
	white-space: nowrap;
}

#search-top input.form-text {
	margin: 0;
	height: 1.2em;
	font-weight: normal;
	/* width: 14em; */
}

#search-form-wrapper .label {
	font-size:90%;
	font-weight:normal;
	letter-spacing:0.8px;
}

#search-top form #search-scope {
	position: relative;
	margin: .2em 0 0 0;
	line-height: 1.6em;
}

#search-top form #search-scope label {
	font-size:90%;
	font-weight:normal;
	letter-spacing:0.8px;	
}

#search-top form #search-scope input {
	position: relative;
	/* top: 2px; */
}

#search-top form input.form-submit {
}

#search-top form a.advanced-search {
}

#search-scope {
}






#account-login {
	position: absolute;
	top: 4px;
	right: 4px;
	padding: 0;
	margin: 0;
	width: 138px;
	height: 22px;
	background: url(/screens/my_account.gif) top right no-repeat;
}


#account-login a {
	display: block;
	width: 138px;
	height: 22px;
	text-decoration: none;
	margin: 0;
	padding: 0;
}

#account-login a span {
	display: none;
	visibility: hidden;
	height: 0;
	line-height: 0;
}




/* TEXT RESIZER */

#text-size {
	margin: 0;
	text-transform: uppercase;
	position: absolute;
	bottom: 4px;
	right: 17.2em;
	color: #ffffff;
	font-size: 1em;
}

body.fontsize1 #text-size {
	right: 17.5em;
	font-size: 75%;
}

body.fontsize2 #text-size {
	right: 18.5em;
	font-size: 60%;
}

#text-size span {
	display: inline;
	margin: 0;
	padding: 0;
}

#text-size ul {
	list-style: none;
	display: inline;
	padding: 0;
	margin: 0;
}

#text-size li {
	display: inline;
	padding: 0 5px;
	margin: 0;
	width: 1.4em;
}

#text-size li.active {
	
}

#text-size li.active a:link,
#text-size li.active a:visited,
#text-size li.active a:hover,
#text-size li.active a:active {
	text-decoration: none;
	color: #333333;
	cursor: default;
}


#text-size a:link, #text-size a:visited {
	text-decoration: none;
	color: #ffffff;
	cursor: pointer;
}

#text-size a:hover, #text-size a:active {
	color: #333333;
	cursor: pointer;
}


.plus1 a {
	font-size: 130%;
}

.plus2 a {
	font-size: 160%
}

#contentjump img {
	display: none;
}





/*

#header1a {
	position:relative;
	height: 2.2em;
}


#header2 {
	position: relative;
	padding: .25em;
	margin: 0;
	background: #ae211b;
	white-space: nowrap;
	height: 1%;
	border-top: 2px solid #cb2823;
	text-align: center;
}

#header3 {
	margin: 0;
	padding: 0;
	background: #3e4338;
	position: relative;
	border-top: 2px solid #cb2823;
	width: 100%;
}

#lionmark {
background:transparent url(../images/lionmark.gif) no-repeat scroll right center;
height:63px;
position:absolute;
right:1em;
top:0.7em;
width:63px;
}

*/


